import { Component, OnInit } from '@angular/core';
import {BreakpointObserver, Breakpoints} from '@angular/cdk/layout';

@Component({
  selector: 'app-header',
  templateUrl: './header.component.html',
  styleUrls: ['./header.component.css']
})
export class HeaderComponent implements OnInit {
  title!: string;
  version!: string;
  sandkasten_logo!: string;
  gitea_logo!: string;

  ngOnInit(): void {
    this.title = 'Sandkasten';
    this.version = '1.0';
    this.sandkasten_logo = 'assets/img/logo.png';
    this.gitea_logo = 'assets/img/gitea.png';
  }

}

// export class ResponsiveComponent implements OnInit {
//
//   isPhonePortrait = false;
//
//   constructor(private responsive: BreakpointObserver) {
//
//   }
//
//   ngOnInit() {
//
//     this.responsive.observe(Breakpoints.HandsetPortrait)
//       .subscribe(result => {
//
//         this.isPhonePortrait = false;
//
//         if (result.matches) {
//           this.isPhonePortrait = true;
//         }
//
//       });
//
//   }
// }
